.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{width:94.708000px;}
._b{width:107.168000px;}
._e{width:147.628000px;}
._a{width:171.008000px;}
._4{width:211.412000px;}
._d{width:219.224000px;}
._2{width:222.164000px;}
._9{width:233.196000px;}
._7{width:250.332000px;}
._6{width:259.628000px;}
._5{width:298.548000px;}
._3{width:340.172000px;}
._1{width:346.184000px;}
._0{width:380.132000px;}
._8{width:387.252000px;}
._12{width:409.064000px;}
._13{width:424.604000px;}
._f{width:437.064000px;}
._10{width:443.280000px;}
._11{width:447.956000px;}
._14{width:707.624000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:60.000000px;}
.y2a{bottom:42.638422px;}
.y0{bottom:168.626529px;}
.y29{bottom:176.447588px;}
.y28{bottom:199.204139px;}
.y27{bottom:221.960691px;}
.y26{bottom:244.717242px;}
.y25{bottom:267.489854px;}
.y24{bottom:290.246405px;}
.y23{bottom:313.002957px;}
.y22{bottom:335.775568px;}
.y21{bottom:358.532119px;}
.y20{bottom:381.288671px;}
.y1f{bottom:404.061282px;}
.y1e{bottom:426.817834px;}
.y1d{bottom:449.574385px;}
.y1c{bottom:472.346996px;}
.y1b{bottom:495.103548px;}
.y1a{bottom:517.860099px;}
.y19{bottom:540.632711px;}
.y18{bottom:563.389262px;}
.y17{bottom:586.145814px;}
.y16{bottom:608.918425px;}
.y15{bottom:631.674976px;}
.y14{bottom:654.431528px;}
.y13{bottom:677.204139px;}
.y12{bottom:699.960691px;}
.y11{bottom:721.753662px;}
.y10{bottom:790.039376px;}
.yf{bottom:812.811988px;}
.ye{bottom:835.568539px;}
.yd{bottom:858.325091px;}
.yc{bottom:881.097702px;}
.yb{bottom:903.854253px;}
.ya{bottom:926.610805px;}
.y9{bottom:949.367357px;}
.y8{bottom:972.139968px;}
.y7{bottom:994.896519px;}
.y6{bottom:1017.653071px;}
.y5{bottom:1040.425682px;}
.y4{bottom:1063.182234px;}
.y3{bottom:1128.577207px;}
.y2{bottom:1151.333759px;}
.y1{bottom:1174.106370px;}
.h7{height:23.496000px;}
.h6{height:26.684000px;}
.h5{height:27.412000px;}
.h3{height:34.308000px;}
.h4{height:35.244000px;}
.h2{height:58.740000px;}
.h1{height:1161.114098px;}
.h0{height:1352.047507px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x1{left:50.090109px;}
.x2{left:254.931192px;}
.x3{left:384.002755px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{width:78.630095pt;}
._b{width:88.974849pt;}
._e{width:122.566242pt;}
._a{width:141.977186pt;}
._4{width:175.522086pt;}
._d{width:182.007898pt;}
._2{width:184.448795pt;}
._9{width:193.607971pt;}
._7{width:207.834913pt;}
._6{width:215.552798pt;}
._5{width:247.865625pt;}
._3{width:282.423414pt;}
._1{width:287.414800pt;}
._0{width:315.599689pt;}
._8{width:321.510977pt;}
._12{width:339.620109pt;}
._13{width:352.521993pt;}
._f{width:362.866747pt;}
._10{width:368.027501pt;}
._11{width:371.909690pt;}
._14{width:587.495697pt;}
.fs3{font-size:19.925690pt;}
.fs2{font-size:23.246639pt;}
.fs1{font-size:29.888536pt;}
.fs0{font-size:49.814226pt;}
.y2a{bottom:35.400000pt;}
.y0{bottom:140.000000pt;}
.y29{bottom:146.493333pt;}
.y28{bottom:165.386667pt;}
.y27{bottom:184.280000pt;}
.y26{bottom:203.173333pt;}
.y25{bottom:222.080000pt;}
.y24{bottom:240.973333pt;}
.y23{bottom:259.866667pt;}
.y22{bottom:278.773333pt;}
.y21{bottom:297.666667pt;}
.y20{bottom:316.560000pt;}
.y1f{bottom:335.466667pt;}
.y1e{bottom:354.360000pt;}
.y1d{bottom:373.253333pt;}
.y1c{bottom:392.160000pt;}
.y1b{bottom:411.053333pt;}
.y1a{bottom:429.946667pt;}
.y19{bottom:448.853333pt;}
.y18{bottom:467.746667pt;}
.y17{bottom:486.640000pt;}
.y16{bottom:505.546667pt;}
.y15{bottom:524.440000pt;}
.y14{bottom:543.333333pt;}
.y13{bottom:562.240000pt;}
.y12{bottom:581.133333pt;}
.y11{bottom:599.226667pt;}
.y10{bottom:655.920000pt;}
.yf{bottom:674.826667pt;}
.ye{bottom:693.720000pt;}
.yd{bottom:712.613333pt;}
.yc{bottom:731.520000pt;}
.yb{bottom:750.413333pt;}
.ya{bottom:769.306667pt;}
.y9{bottom:788.200000pt;}
.y8{bottom:807.106667pt;}
.y7{bottom:826.000000pt;}
.y6{bottom:844.893333pt;}
.y5{bottom:863.800000pt;}
.y4{bottom:882.693333pt;}
.y3{bottom:936.986667pt;}
.y2{bottom:955.880000pt;}
.y1{bottom:974.786667pt;}
.h7{height:19.507251pt;}
.h6{height:22.154047pt;}
.h5{height:22.758459pt;}
.h3{height:28.483774pt;}
.h4{height:29.260876pt;}
.h2{height:48.768127pt;}
.h1{height:964.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x1{left:41.586667pt;}
.x2{left:211.653333pt;}
.x3{left:318.813333pt;}
}
